VegBank - Bug #806

[940] Interpret community in extant plot
11/13/2002 01:55 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Low Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 806

Description

ML designs

History

#1 - 01/14/2003 01:22 PM - Michael Lee

This is a more commonly used bit of data that users will want to add outside of
a plot. Also somewhat simple in implementation -- simple form linked to one or
two tables. (A bit more for community -- but this functionality is quite

central to what we're working on.)

#2 - 10/02/2003 08:44 AM - Michael Lee

these bugs are overly compartmentalized. They should be part of bug 804 or bug
807.

#3 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 806
